Subject: New Reply Received - Return issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Mar 2020 00:16:40 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Return issue  Ticket comment <div dir="auto">Hi <div dir="auto">The courier guy was the same person who brings the order to my house </div>
<div dir="auto">A day after submitting the return request he came and took one item ( long sleeve pink dress) from the mentioned order I said to him I have 4 other items to return but he did not take them </div>
<div dir="auto">After awhile I realized he was mistaken by the house number (I guess)</div>
<div dir="auto">Because He wanted a pink T-shirt but I gave him pink dress.</div>
<div dir="auto">
<span style="font-family: sans-serif">thanks for your attention </span><br>
</div>
<div dir="auto"><br></div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 13, 2020 01:05, Centrepoint &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div>Hi Hawra,</div>
<div>​</div>
<div>Thank you for the confirmation. </div>
<div>​<br>
</div>
<div>We have confirmed with the Aramex team and they are saying that hey not dene the collection yet under the tracking number 45495550833.</div>
<div>​<br>
</div>
<div>We would like you to please confirm whether the courier person was from Aramex who have collected the items from you.</div>
<div>​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px"><br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">Your friends,<br style="color:rgb( 24 , 50 , 71 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px">The Support Team.<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">520300:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/520300